package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.constantes.ConstantesFuncionSistema;
import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioPosicaoVendaBilheteIdoso extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioPosicaoVendaBilheteIdoso() {
		super("indexController.mniRelatorioPosicaoVendaBilheteIdoso.label");
	}
	
	@Override
	public String getClaveMenu() {
		return ConstantesFuncionSistema.CLAVE_POSICAO_VENDA_BILHETE_IDOSO;
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioPosicaoVendaBilheteIdoso.zul",
				Labels.getLabel("indexController.mniRelatorioPosicaoVendaBilheteIdoso.label"), getArgs(), desktop);
		
	}
}
